colon.x {gausscov} | R Documentation

## Colon data

### Description

The measurements of gene expression of 2000 genes.

### Usage

    colon.x

### Format

A 2000 x 62 matrix

### Source

http://microarray.princeton. edu/oncology http://stat.ethz.ch/~dettling/bagboost.html

### References

Alon, U., Barkai, N., Notterman, D., Gish, K., Ybarra, S., Mack, D., and Levine, A. Broad patterns of gene expression revealed by clustering analysis of tumor and normal colon tissues probed by oligonucleotide arrays. PNAS, (1999), 96(12). Booting for tumor classification with gene expression data. Dettling, M. and B\"uhlmann, P., Bioinformatics, (2003),19(9):1061–1069.

[Package gausscov version 0.0.2 Index]